


    .-------------------------------------------------------.-------------.
    | NATIONAL ASSOCIATION OF LEGAL BULLETIN BOARDS         | August 1991 |
    | Dedicated to the promotion and facilitation of        |  Newsletter |
    | law office and courtroom automation, communications   |    Volume 1 |
    | and computer technology.                              |     Issue 3 |
    |-------------------------------------------------------'-------------|
    | Published by NAL-BBS and Philadelphia Law Link for members and all  |
    | interested parties. This newsletter may be freely distributed only  |
    | if its contents are complete and unmodified. Copyright (C) 1991 by  |
    | Sean Robins, co-ordinator. Copyright to contributed materials is    |
    | not claimed, as is reserved exclusively to the copyright holders.   |
    | Contact may be made through the Philadelphia Law Link BBS, at       |
    | (215) 568-1390, or at FidoNet Node 1:273/925.                       |
    `---------------------------------------------------------------------'


    .---------------------------------------------------------------------.
    |                           SINCE LAST TIME                           |
    `---------------------------------------------------------------------'
    Well, another excessively busy month has come and gone, and the
    lateness of this newsletter is a testimony to that fact.  The truth is,
    I have not had a lot of time to devote to putting this issue together,
    and this mostly because of the work I have been doing on the Law &
    Technology Echo, and a bunch of technical things relating to the echo
    and to FidoNet.  But, more on that later.

    As issue #2 was being finished, the Law & Technology Echo was just
    getting going.  No one had yet picked it up, and I had just managed to
    have it made available in FidoNet Region 13.  The echo is still a
    regional echo, but it is now being picked up severl boards around the
    country.  To receive the echo outside of the region, the sysop must
    determine that it is worth the price of the phone calling it will
    require, and I applaud and would like to thanks those that have seen
    fit to do this, and all the others that I can convince to do so in the
    coming weeks and months.

    The basic difference between picking the echo up through a system's
    regular mail channels, and "polling" for the echo, is the cost factor.
    Via the regular distribution channels, a FidoNet system need not call
    any further than its local Hub system to get its mail, and often that
    mail is delivered to the node, without even the need of a local call.
    (That's how I distribute mail to my Philadelphia downlinks.)  This, of
    course, is the great advantage to having an echo on the North American
    Backbone... it may be acquired by any system via its local Hub system,
    without long distance calling.

    This is why I applaud the non-Region 13 nodes who have seen fit to
    acquire Law_Tech.

    If things continue going as well as they have the past few weeks, and
    more non-Region 13 systems pick up Law_Tech, getting it on the backbone
    will become a reality... and then any FidoNet node will be able to pick
    it up locally.  Those of you who are interested in carrying Law_Tech,
    please do so, even if it means a couple of long distance calls each
    week to get it.  In the long run  (--hopefully not too long--)  it
    _will_ pay off, in terms of backbone access.  And you will not be sorry
    that you did!
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 2


    I want to make it clear to any sysop who wants to carry the Law &
    Technology echo, if you want it, we'll find a way to make it work.  If
    you are not already a FidoNet node and wish to become one, I'll do my
    best to help you do this.  If you want more information about how to do
    this, and who to contact in your area for the particulars, just let me
    know.  If you want to get the echo, and not become a FidoNet member, as
    with all things, this too is possible.  Just say so.


    .---------------------------------------------------------------------.
    |                     THE ON-LINE COURT COMMUNITY                     |
    `---------------------------------------------------------------------'
    I have come across a few interesting items to report this month
    concerning the on-line court community.  As many of you may be aware,
    there is a great variability from state to state and locality to
    locality in the quality and availability of court materials on an
    on-line basis.

    This month I have notations on the filing of court documents by fax in
    Washington State, new availability of docket and case information in
    the Eastern District of Pennsylvania, and a very disappointing change
    in one of the nation's oldest and most used on-line local court system,
    at the Montgomery County Court House, also in Pennsylvania.


    ------------------> Fax Filings in Washington State <------------------
                                 July 15, 1991

    TO:  Interested Parties

    FM:  M. Janice Michels, Director and Superior Court Clerk

    RE:  FILING OF DOCUMENTS BY FAX

    Effective August 1, 1991, the Superior Court Clerk will accept filings
    by fax machine.  In cooperation with the National Center for State
    Courts, King County's Department of Judicial Administration (DJA) has
    begun a pilot program to study the feasibility and impact of fax filing
    in a large urban court.  The pilot program will continue throughout
    1991.

    Persons who file court documents by fax must pay a $1.00 per page "fax
    fee," to cover the costs for receiving, collating, stapling, and
    accounting associated with the use of faxes.  A standard cover sheet is
    required for every fax filing.  When a document also requires a filing
    fee (e.g., case initiating documents), the filing fee must be paid by
    MasterCard or VISA.

    Those wishing to use the fax filing service must call in advance to
    (206) 296-7795 and register.  Registrants will be sent detailed
    instructions, a copy of the required Fax Cover Sheet, and the fax phone
    number to be used.  The Clerk's fax unit will accept transmissions only
    from fax numbers which have been registered in its memory:

    o  persons or firms planning to file by fax more than once per week
    will be registered as "Frequent Filers;"

    NAL-BBS NEWSLETTER                  August 1991                 PAGE 3


    o  persons or firms planning to use the service only occasion- ally
    will need to call (206) 296-7795 prior to any fax transmission.

    The Clerk is using a high quality plain paper fax machine. Documents
    received by fax are treated as originals and filed in the court file.
    The original documents must be kept by the sender until at least 60
    days following case disposition.

    Only documents to be filed in the court file are accepted by fax.  No
    original wills or dissolutions may be filed by fax.

    Fax filing should be of particular use for persons or firms at a
    distance from the downtown Courthouse or in instances where a filing
    cannot be made in person, by messenger, or by mail.

    Fax filings will be accepted only between 8:30 a.m. and 4:30 p.m.
    Monday through Friday, except holidays.

    The Clerk cautions against relying on fax filing to meet tight
    deadlines.  Since only one phone line and fax machine is in use during
    the pilot program, we cannot guarantee +hat the fax service will be
    available at peak use times.

    For more details about fax filing, please contact the DJA Fax Clerk at
    296-7795.

    =======================================================================


    -----------------------> On-Line with the E.D.Pa. <--------------------

    The United States District Court for the Eastern District of
    Pennsylvania (E.D.Pa.) has announced the availability, as of August
    1st, 1991, of an on-line system to provide docket and case information
    for cases filed with the court after July 1, 1990.

    The system is free and open to the public at large, but a logon name
    and password must be applied for.

    The following, according to the Clerk of the Court, will suffice as an
    application form:

    NAL-BBS NEWSLETTER                  August 1991                 PAGE 4


                                  (cut here)
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

    PART I

    Name                _________________________________________

    Firm/Company        _________________________________________

    Address             _________________________________________

                        _________________________________________

                        _________________________________________

    Telephone No.       _________________________________________


                        _________________________________________
                        Signature

                        _________________________________________
                        Date


    PART II

    Login Name          _________________________________________

    Password            _________________________________________

    Date                _________________________________________


    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
                                  (cut here)

    NOTE:  Complete only Part I.  Your login name and password, as well as
    further information on access to and use of the system will be supplied
    after your application has been completed.

    The system is available to the general public.  You need not be an
    attorney to access the system, known as PACER (Public Access to Court
    Electronic Records).

    Application forms should be mailed to:

                        Michael E. Kunz,
                        Clerk of the Court
                        USDC, Eastern Dist. of Pa.
                        Room 2609, US Court House
                        601 Market Street
                        Philadelphia, Pa. 19106-1797

    For a listing of other Federal courts with PACER systems, see the
    Law-Related BBS Listing later on in this issue of the newsletter.

    NAL-BBS NEWSLETTER                  August 1991                 PAGE 5


    [NOTE:  Thanks to Bob Hirschfeld, one of the users of Philadelphia Law
    Link, for awakening me to this new service!]

    =======================================================================


    --> Montgomery County Court House's On-Line Access System Goes Pay! <--
                                 June 28, 1991

    On June 28, 1991, the Montgomery County sent a letter to all registered
    users of the Montgomery County Court House's remote access system. The
    system has been on-line for about a decade, and currently provides
    quick and easy access to a wide variety of publicly-filed documents of
    Montgomery County's court system.  It has been hailed as a
    groundbreaking service.  But all of this may have changed on August
    1st, 1991.

    From the Daily Report for Executives, April 27, 1990:

              [...]

              Perhaps the most automated county in the contry, Montogomery
              County, [Pa.], began an aggressive computerization program in
              the mid 1970's, beginning with the jury selection system and
              the collection of fines. Today, many court and county
              governmental functions are automated, and the county
              attributes improved tax collection to its automated propgram.
              "It has been our experience that, without exception,
              automated operations dramatically reduce the total operating
              cost of a department," according to the county's publication
              "Blueprint to Courthouse Automation."

              The county has attempted to recover automation and system
              operating costs from those who use or benefit from the
              system.  Thus the upgrade in management of court records was
              financed by higher fees for filing criminal and civil cases.

              Information available via remote access includes "all civil
              and criminal case information, miscellaneous and judgment
              indexes, probate court case files, comprehensive real estate
              information, recorder of deeds indexes, tax claim liens, nand
              attorney client lists and court schedules."  [...]

              For the public and for county staff, remote access was
              started in 1981 with 120 terminals installed in various
              departments.  "By providing free around-the-clock remote
              access, we hoped to have the public/business/legal community
              use the computers or terminals they already own to access the
              county computer," according to the county report, which
              continued, "The county would save by purchasing fewer
              terminals for public use, and by reducing the space required
              for public access to terminals."  [...]

              Usage started off "very low" for the first several years, and
              has mushroomed.  "Word about this new capability spread
              initially by word of mouth, then various newspaper and
              magazine articles began to feature it and interest increased
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 6


              accordingly."  In January of 1984, remote access volume
              reached approximately 2,000 transactions per month.  In June
              1987, the county logged 35,600 transactions, which rose to
              135,900 in April 1988, and to 230,000 in February 1990.
              One-third of the remote activity occurs outside of regular
              courthouse office hours.  The remote access callers represent
              about two-fifths being the use by county employees.  [...]

              "It is our opinion that it would be in the best interest of
              every courthouse in the country to follow the pattern of
              Montgomery County and provide access free of charge to the
              public," concludes the county publication.  [...]


    The system has helped to fulfill the enourmous needs for improved
    access to the courts and to public information, and has made this type
    on information far more accessible to the general public than it had
    previously been.

    Up until now, that is.

    Read on.

              --------------> Text of the Letter <--------------

    County of Montgomery
    Court House Norristown,
    Pennsylvania 19404
    Data Processing Department

    Commissioners
    Paul Baker Bartle
    Floriana M. Bloss
    Rita C. Banning

    Executive Director
    Raymond Seidel

    June 28, 1991

    Dear Registrant:

    MONTGOMERY COUNTY INFORMATION SYSTEMS inaugurated its unique remote
    access program approximately ten years ago. At that time, no other
    county government had opened its records to the public by means of the
    computer, the modem and the telephone company. At first the information
    available was limited to court data, but by 1991 almost all "public
    information" has been included in the program.

    Initially all remote inquiries were received on two incoming telephone
    lines and that totaled several thousand per month. As more information
    became available, additional telephone lines were added until the
    system presently responds to thirty-two incoming lines and executes
    nearly 350,000 transactions per month. There are now approximately
    5,000 registrants from 380 towns and cities in the United States and
    three foreign countries using the system.

    NAL-BBS NEWSLETTER                  August 1991                 PAGE 7


    The dramatic expansion of the County's remote access programs increased
    the burdens on the computer hardware servicing our system. Therefore,
    in order to more equitably distribute the costs associated with this
    premiere service, a new program will be introduced on August 1, 1991.

    Direct access to the Montgomery County Court House computer will be
    discontinued and replaced with a Bell Atlantic information service
    called "Intelli-Gate". Beginning on August 1 users will place their
    call to "Intelli-Gate" instead of directly to the Court House.

    You may register in Intelli-Gate Service by filling out the attached
    form and mailing it in, or by calling the Bell Atlantic Technical
    Support Center at 1-800-543-8843. You will be assigned a User I.D., a
    Personal I.D. Number (PIN) and in initial Password. New parameters will
    be mailed to you for adjustment of your equipment to access
    Intelli-Gate Service.

    The new system will provide each user with on-line menus that are easy
    to access. All future questions can be directed to the Bell Atlantic
    Technical Support Center by calling 1-800-543-8843. To ensure
    uninterrupted service, please register by July 19.

    A charge of sixty ($.60) cents per minute will be made and the proceeds
    will be used to upgrade and expand the remote access program of
    Montgomery County. Free service will, of course, continue to be
    available within the Court House during normal business hours.

    Very truly yours,

    Raymond M. Seidel

                 --------------> End of letter <--------------


    As the above letter indicates, access to Montgomery County public
    documents, previously at no charge, will now cost $30.00 per hour to
    access on a remote basis. (In fairness, I must point out that access to
    the system will remain at no charge if you access it at the court
    house.)

    The letter explains that this is, essentially a revenue raising
    measure; it does not say whether this is a permanent change, or one
    designed to fulfill a particular objective.

    Public documents are, as the name implies, property *of* the public,
    and documents to which free and open access cannot be denied. This, of
    course, is probably why the access charges are not imposed at the court
    house, and why they could never be charged to in-person examination.
    (Reasonable copying fees are also, of course, permissible, so long as
    they are not such as to inhibit access.)

    The question here, with a $30.00 per hour access charge for the on-line
    public records system, is whether the public's access to public
    documents is being inhibited in an impermissible manner: this would
    depend upon how "vital" remote computer access to these documents is
    considered, and how much of a restriction upon the public's access to
    the documents is, essentially, a cut-off of this means.
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 8


    Charges such as this for access to commercial databases is by no means
    new, nor should $30.00 per hour shock, per se' (after all, Lexis and
    Westlaw can cost in excess of $200.00 per hour and more!), but the key
    difference here is that we are dealing with the provision of
    publicly-owned information by a government entity, which entity is
    *already* wholly supported by public tax dollars.

    The "Intelli-Gate" solution to the financial considerations of
    operating this system does not appear to be an entirely satisfactory
    solution. Attorneys will simply pass the cost on to their clients;
    individuals working on their own behalf, with no client to bill, will
    more likely than not have to forego accessing the system for anything
    that requires a substantial amount of on-line time.

    Ultimately, it is your decision. If you are currently a user of the
    Montogomery County information system, and you depend upon it as a
    source of vital public information, and you find a $30.00 per hour
    charge for access to information that is the public's right to
    access--then let them know. The names and address of the people to
    contact are given above at the top of the letter.

    =======================================================================


    If you have any information about, or experiences with, on-line or
    otherwise-automated court systems, please let us know.  Anything
    provided will be passed along in a future issue of this newsletter.


    .---------------------------------------------------------------------.
    |                  NATIONAL LAW-RELATED BBS LISTING                   |
    `---------------------------------------------------------------------'
    Following is the latest version of the national law-related bbbs
    listing, compiled by Joeseph Nagarya.  The current version of this
    listing will always be available for downloading from Philadelphia Law
    Link.

    This latest listing is certainly the most complete and information-
    filled that I have come across, although I feel that its format still
    needs a little bit of work.  Let us know what you think.


    NAL-BBS NEWSLETTER                  August 1991                 PAGE 9


        >> National List of Legal BBS's <<

    Of greatest immediate interest is the exciting increase of
    court-operated BBS's.  These usually provide "only" information and
    text files (no mes- saging or program files); but for legal
    professionals, that's what most matters.  Court systems that open
    themselves to the public via BBS's deserve enthusiastic praise and
    encouragement.  All should do so.

    Also of particular interest are law school BBS's.  Alas, only De Paul
    School of Law (Chicago) and the Naval Justice School (Rhode Island) are
    on the list so far.  Are there others out there?

    Joseph J. Nagarya.

    

               Official United States Electronic Courts Services
               -------------------------------------------------

    ACES (Appellate Court Electronic Services): An electronic bulletin
    board for rapid dissemination of appellate court information.  Allows
    the public to view and transfer published slip opinions, oral argument
    calen- dars, court rules, notices and reports, and press releases.
    (Plans are to make ACES and other electronic services available in the
    remaining federal courts.)

    Fourth Circuit Court of Appeals -- Virginia Computer:
    1-804-771-2028, 2063 1-804-771-2028
    Burchett 1-804-771-2213--Voice

    Sixth Circuit Court of Appeals -- Ohio
    Computer: 1-513-684-2842*
    1-513-684-2842
    1-513-684-2953--Voice

    Ninth Circuit Court of Appeals -- San Francisco, CA
    Computer: 1-415-556-8620, 8647, 8648
    1-415-556-3493          Llamas

    *CITE system -- electronic bulletin service comparable to ACES.

    --------------------------------------------------------------------------
    PACER (Public Access to Court Electronic Records): Allows computer
    users to retrieve official electronic case information and dockets.
    Plans are to make PACER available to all interested district and
    circuit courts. Use of PACER is currently free in all courts, but
    charges will likely be instituted in the near future, beginning with
    the bankruptcy courts.

    *District Courts*

    Arizona
    Registration: 1-602-261-3547
    Computer:     1-602-261-4978
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 10


    Arkansas-Eastern
    Registration: 1-501-324-5351
    Computer: 1-501-324-6190

    District of Columbia
    Registration: 1-202-535-3508
    Computer: 1-202-523-5606

    Georgia-Northern
    Registration: 1-404-331-6496
    Computer: 1-404-331-0259

    Idaho
    Registration: 1-208-334-9097
    Computer: 1-208-334-9590

    Massachusetts
    Registration: 1-617-223-9817
    Computer: 1-617-223-4294

    Missouri-Western
    Registration: 1-816-426-2811
    Computer: 1-816-842-1851

    Texas-Southern
    Registration: 1-713-221-9535
    Computer: 1-713-238-9000

    Texas-Western
    Registration: 1-512-229-4149
    Computer: 1-512-229-5241

    Utah
    Registration: 1-801-524-5662
    Computer: 1-801-524-4221

    *Bankruptcy Courts*

    California-Southern
    Registration: 1-619-557-6508
    Computer: 1-619-557-6875

    Kansas
    Registration: 1-316-945-8251
    Computer: 1-316-269-6253/4/5

    Maine
    Registration: 1-207-780-3482
    Computer: 1-617-565-6021/2/3,-7593/4

    Massachusetts -- First Circuit
    Registration: 1-617-565-6093
    Computer: 1-617-565-6021/2/3,-7593/4
    1-617-565-6093 Information   George Graessle
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 11


    New Hampshire
    Registration: 1-603-666-7783
    Computer: 1-617-565-6021/2/3,-7593/4

    New York-Southern
    Registration: 1-212-791-1790
    Computer:
    Pre-91 "Mega" cases: 1-212-791-8550/1
    1991-"Mega" cases: 1-212-791-8553/4

    Oregon
    Registration: 1-503-326-5198
    Computer: 1-503-326-7450

    Rhode Island
    Registration: 1-401-528-4465
    Computer: 1-617-565-6021/2/3,-7593/4

    Texas-Western
    Registration: 1-512-229-5211
    Computer: 1-512-229-6262

    Washington-Western
    Registration: 1-206-553-7265
    Computer: 1-206-553-0060,1,2,3,4

    *Courts of Appeals*

    Fourth Circuit
    Registration: 1-804-925-2213
    Computer: 1-804-771-8084

    --------------------------------------------------------------------------
    VCIS (Bankruptcy Voice Case Information System): VCIS uses automated
    voice response system to read case information directly from the
    court's database in response to Touch-Tone telephone inquiries.  Now
    operating in over thirty courts.  Currently free, and likely to remain
    so.

    *Bankruptcy Courts*

    Arkansas-Eastern & Western
    Computer: 1-501-378-5770

    California-Southern
    Computer: 1-619-557-6521

    Colorado
    Computer: 1-303-844-8067

    Florida-Southern
    Computer: 1-305-536-5979

    Illinois-Central
    Computer: 1-217-492-4550
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 12


    Illinois-Central (in-state only)
    Computer: 1-800-827-9005

    Idaho
    Computer: 1-208-334-9386

    Iowa
    Computer: 1-515-284-6427

    Kansas
    Computer: 1-316-269-6668

    Kansas (in-state only)
    Computer: 1-800-827-9028

    Louisiana-Eastern
    Computer: 1-504-589-3951

    Louisiana-Western
    Computer: 1-318-226-5678

    Maine
    Computer: 1-207-780-3755

    Massachusetts
    Computer: 1-617-565-6025

    Michigan-Western
    Computer: 1-616-456-2075

    Mississippi-Northern
    Computer: 1-601-369-8147

    Missouri-Western
    Computer: 1-816-842-7985

    New Hampshire
    Computer: 1-603-666-7424

    New Jersey
    Computer: 1-201-645-3098

    New York-Eastern
    Computer: 1-718-852-5726

    New York-Western
    Computer: 1-716-846-5311

    North Carolina-Middle
    Computer: 1-919-333-5532

    Oklahoma-Eastern
    Computer: 1-918-756-8617

    Oregon
    Computer: 1-503-326-2249
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 13


    Pennsylvania-Eastern
    Computer: 1-215-597-2244

    Rhode Island
    Computer: 1-401-528-4476

    South Carolina
    Computer: 1-803-765-5211

    Texas-Eastern
    Computer: 1-214-592-6119

    Texas-Western
    Computer: 1-512-229-4023

    Virginia-Eastern
    Computer: 1-804-771-2736

    Washington-Western
    Computer: 1-206-442-8543,6504

    West Virginia-Northern
    Computer: 1-304-233-7318

    West Virginia-Southern
    Computer: 1-304-347-5337

           --------------------------------------------------------
           Other Services (similar to PACER, but locally developed)

    *U.S. Courts of Appeals*

    7th Circuit (docket information)
    Registration: unnecessary
    Computer: 1-312-435-5560


    *Bankruptcy Courts*

    Arizona
    Registration: 1-602-379-3357
    Computer: 1-602-379-4077

    Indiana-Southern
    Registration: 1-317-226-6710 (ask for Denise Day)
    Computer: 1-317-226-5146

    Montana
    Registration: 1-406-245-3071
    Computer: 1-406-723-6881

    North Carolina-Eastern
    Registration: 1-919-237-0440
    Computer: Annual use fee through Eastern Bankruptcy Institute, Inc.

        (The above information provided by The Federal Judicial Center)
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 14


    ----------------------------------------------------------------------
    (name)          FedNet
    (number)        1-208-334-9476
    (city)          Boise, ID
    (sysops)        Doug Ward
    (BBS program)   PC-Board
    (modems)        2400/9600
    (type)          Official
    (sponsor)       U.S. District Court, District of Idaho
    (features)      New, will feature online access to new opinions,
                    messages, files for downloading
    ----------------------------------------------------------------------
    (name)          Idaho Law
    (number)        1-208-334-2703 node 1
                    1-208-334-2518 node 2
    (city)          Boise Idaho
    (sysops)        Mary Fowler
    (BBS program)   2 node PCBoard 14.5
    (modems)        2400
    (type)          Official
    (sponsor)       Idaho Supreme Court
    (features)      Latest slip opinions from Idaho Supreme Court and Idaho
                    Courts of Appeal; Message conferences; judicial
                    schedule bulletins; Idaho Courts Newsletter; press
                    releases; legislative bulletins; court rules.
    ----------------------------------------------------------------------
    (name)
    (number)        1-415-556-8647          Must Pre-register for access
    (city)          San Francisco, CA
    (sysops)
    (BBS program)
    (modems)        2400
    (type)          Official
    (sponsor)       U.S. 9th Circuit Court of Appeals
    (features)
    ----------------------------------------------------------------------
    (name)          C.I.T.E. Electronic BBS (Court Info Transm
                    Electronically)
    (number)        1-513-684-2842
                    1-513-684-2953 (Voice only)
    (city)                  OH
    (sysops)
    (BBS program)
    (modems)        2400
    (type)          Official
    (sponsor)       U.S. 6th Circuit Court of Appeals
    (features)      Oral arg calendars, docket info & case status, local
                    rules, internal operating procedures, full text of slip
                    opinions published in last 4 weeks.

    
                    Miscellaneous Lower Court Services/BBSs
    
    JIBBS -- Municipal Court    Los Angeles, CA
    1-213-XXX-XXXX
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 15


    Montgomery County  Pennsylvania
    1-215-272-0386     Seidel
    ----------------------------------------------------------------------
    (name)          New York Court of Appeals BBS
    (number)        1-518-426-2220
    (city)          Albany, NY
    (sysops)        Stuart Cohen
    (BBS program)   PCBoard
    (modems)        2400
    (type)          Official
    (sponsor)       New York Court of Appeals
    (features)      full text of recent opinions available for download by
                    subscribers; other files & messages for public.
    ----------------------------------------------------------------------
    North Dakota Supreme Court
    1-701 XXX-XXXX
    ----------------------------------------------------------------------
    (name)          Philadelphia Court of Common Pleas
    (number)        1-215-568-0356
    (city)          Philadelphia, PA
    (sysops)        Baumbach
    (BBS program)   PC-Board
    (type)          Official
    (sponsor)       Philadelphia Court of Common Pleas
    (features)

    
                 Bar Association Services and Bulletin Boards
    

    ABA/NET          Chicago, IL
    1-800-322-INET   American Bar Association
    1-800-435-7342   INFORMATION
    1-312-988-5000   INFORMATION

    Automated Bar
    (415) 894-2536   Bar Assn.

    Indiana Bar Ass'n   Indiana
    1-317-759-5154 [changed to unpublished]
    ----------------------------------------------------------------------
    (name)          L.A.W. BBS
    (number)        1-206-448-6562 all nodes
    (city)          Seattle, WA
                    Spokane 1-509-326-3238
    (sysops)        Dan Martin, Jim Wagemann, Jeff Jernegan, Bruce Gardiner
    (BBS program)   3 node PCBoard 14.5
    (modems)        2400 + 9600 v.32 & HST modems
    (type)          Unofficial
    (sponsor)       Supported by Washington State Bar Association
    (features)      Online database text searches of Washington Statutes,
                    soon also Administrative code and case databases; file
                    downloading including forms & public information;
                    Echomail and topical conferences.
    Fidonetmail:    1:343/32
    ----------------------------------------------------------------------
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 16


    Lawyer's Den     Bergen County, NJ
    1-201-947-9255   Bergen County Bar Ass'n
    ----------------------------------------------------------------------
    (name)          LegNet
    (number)        1-502-561-0742
    (city)          Louisville, KY
    (sysops)        Beach Craigmyle
    (BBS program)   PC Board
    (modems)        1200/2400
    (type)          Unofficial
    (Sponsor)       Louisville Bar Association
    ----------------------------------------------------------------------
    N. Houston Bar Ass'n    Houston, TX
    1-713-440-5076   Peter Brady
    ----------------------------------------------------------------------
    (name)          Southern Hospitality BBS
    (number)        1-803-736-9178
                    1-803-736-6066
    (city)          Columbia, SC
    (sysops)        John C. Broome
    (BBS program)   PCBoard
    (modems)        2400
    (type)          Unofficial
    (sponsor)       S. Carolina Bar Assn.
    (features)      Bulletins re. SC Bar matters, messages, some SC S.Ct
                    advance sheets, files for downloading
    ----------------------------------------------------------------------
    (name)          The Inns of Court
    (number)        214-458-2620
    (city)          Dallas, TX
    (sysops)        Arthur Geffen
    (BBS program)   Phoenix
    (modems)        9600 HST & v.32
    (type)          Unofficial
    (sponsor)       TEXNET (Texas Bar Assn)
    (features)      Messages; Fidonet 1:124/6101, Alternet 7:49/34,
                    PhoenixNet 432/10

    
                                  Law Schools
    

    De Paul Law School   Chicago, IL                    Collie
    1-312-341-6217       Kiely                          300/1200/2400

    Naval Justice School   Newport, RI
    1-401-841-3990

    
                           University Law Libraries
    

    LawCat - Widener Univ. Law School Library   Delaware
    1-302-478-7728

    Greater Philadelphia Law Library Ass'n
    1-215-627-0224
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 17


    Texas State Law Library
    1-512-463-1371

    Univ. of Minnesota Libraries
    1-612-624-4318

    
                       Federal Electronic Services/BBSs
    

    Dept. of Justice   Washington, DC
    1-202-898-0318     Unknown

    Federal Bureau of Prisons  Washington, DC
    1-202-514-6102

    JAG Net   U.S. Navy JAG               Steve Bartlett
    1-202-889-9214--Washington, DC
    1-703-325-0748--Portsmouth, VA

    Library of Congress BBS   Washington, DC
    1-202-707-9656   Miller
    ----------------------------------------------------------------------
    (name)          Natl Center for State Courts Technology Lab BBS
    (number)        1-804-253-2526
    (city)          Williamsburg, VA
    (sysops)        Jim McMillan
    (BBS program)   PCBoard 14.5
    (modems)        2400
    (type)          Unofficial
    (sponsor)       National Center for State Courts
    (features)      Supports advancement of technology in state courts, Court
                    Technology Bulletin (news), technical info, court
                    technology database, research conferences, files for
                    downloading, messages
    ----------------------------------------------------------------------
    National Criminal Justice Reference System (NCJRS)
    Washington, DC
    1-301-738-8895

    
                       Unofficial Legal/Law-related BBSs
    

    AzCLU BBS        Arizona            Nights/weekends
    1-602-271-1180   Bob Hirschfeld          only

    Aztec            Lawrence, KS                       Phoenix
    1-913-864-5331   Griffin Bennett                    [Ring.  No answer.]

    Barrister's      Portland, OR                       Opus
    1-503-228-5866

    BIX Law Conf.    New Hampshire (?)
    1-800-227-2985   Barry D. Bayer
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 18


    Boise Police Department BBS   Boise, ID
    1-208-323-8626   Sgt. Mike Worley

    California Attorney Conference    California
    1-916-753-6053   Bintz

    California Judges  CA
    1-415-XXX-XXXX   Smith

    Call-A-Lawyer    Phoenix, AZ
    1-602-275-6644   Joe Tvedt

    C.A.T.C.H.       Milwaukee, WI                      Wildcat!
    1-414-761-2582   John Wells

    Clara-Base/NET   California
    1-916-362-5494

    COMPUSERVE Law Forum    Columbus, OH
    1-800-848-8990          Noel D. Adler; Wallace

    Computer Law     McLean, VA                         [No. changed to
    1-703-631-2131   Leber                              [unlisted (?)]
    ----------------------------------------------------------------------
    (name)          CPA Support BBS
    (number)        1-617-986-9977
    (city)          Randolph, MA
    (sysop)         Roger A. Kahan, CPA
    (bbs program)   Opus
    (modems)        300 to 2400   (24 hours)
    (type)          Unofficial
    (sponsor)       Rober A. Kahan, CPA
    (features)      Full BBS not connected to any Opus or Fido net.
                    Uploading/downloading share/free ware.  Tax advice.
                    Full text of copyrighted articles: tax tips & facts
                    by Roger A. Kahan, CPA
    ----------------------------------------------------------------------
    Decitree         Cambridge, MA                      Wildcat!
    1-617-661-4504   David Carlson, T. J. Tyler         2400

    DialCom (Info)   Chicago, IL
    1-301-881-9020   Paul Bernstein

    Digital Future   Milwaukee, WI
    414-964-0386     Ted Tang
    1:154/386.0
    ----------------------------------------------------------------------
    (name)          Divorce Court
    (number)        203-889-5422
    (city)          Bozrah, CT
    (sysops)        P. Mathieu
    (BBS program)   Remote Access 1.0
    (modems)        9600 v.32
    (type)          Unofficial
    (sponsor)
    (features)      Messages regarding marriage & divorce; Fidonet 1:320/166
    ----------------------------------------------------------------------
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 19


    Dupage County    Dupage, IL(?)                      [Ring.  No answer.]
    [1-312-530-7667?]
    1-708-530-7667 (--does exchange exist?)

    Father Rights Board    Florida                      PC-Board
    1-813-785-3243   Ken Pangborn

    Free Form        Detroit, MI                        RBBS
    1-313-774-7258   Craig Stahl

    Freeman Law      Elverton, CA                       [Ring.  No answer.]
    1-916-961-9253   Leonard
    ----------------------------------------------------------------------
    (name)          Frolic & Detour BBS for Lawyers
    (number)        1-919-893-5206
    (city)          Buies Creek, NC
    (sysops)        Rick Rogers
    (BBS program)   PCBoard
    (modems)        9600
    (type)          Unofficial
    (sponsor)       Electronic Law Publishing Co.
    (features)
    ----------------------------------------------------------------------
    GACDL            Georgia?  Texas?
    1-404-523-0542   Shapiro
    ----------------------------------------------------------------------
    (name)          Glasterlaw BBS  ???
    (number)        44-241-2793
    (city)          Arbroath UK
    (sysops)        Frank Peterson
    (BBS program)
    (modems)        9600 HST & v.32
    (type)
    (sponsor)
    (features)      Fidonet 25:259/24
    ----------------------------------------------------------------------
    Hilton's BBS     Santa Clara, CA
    UCCJA, PKPA and Hague Convention child custody matters
    1-408-246-0387   Bill Hilton

    Ed Hooper's BBS  Houston, TX                        PC Board
    1-713-665-5556   Ed Hooper
    ----------------------------------------------------------------------
    (name)          Erisa BBS
    (number)        1-407-841-6016
    (city)          Orlando, FL
    (sysop)         David R. Baker
    (BBS program)   Spitfire
    (modems)        2400
    (type)          Unofficial
    (sponsor)       Law Offices of David Rhett Baker
    (features)      For employee benefits attorneys (ERISA, COBRA, pension
                    plans, welfare plans, compliance or litigation); forum
                    for exchange of public or private messages among attor-
                    neys in this practice, and exchange of pattern plans,
                    briefs, legal memoranda, etc.
    ----------------------------------------------------------------------
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 20


    Husbands Against Discrim. Divorce Laws (H.A.D.D.)  Seattle, WA
    1-206-742-9757

    Immigration Law  New York                           Wildcat!
    1-718-463-1091   Belluscio                          1200/2400
    ----------------------------------------------------------------------
    (name)          The Inns of Court
    (number)        402-593-1192
    (city)          Papillion, NE
    (sysops)        Mike Riddle
    (BBS program)   DRBBS 8.95
    (modems)        9600 v.32
    (type)          Unofficial
    (sponsor)       Law student operated for students, lawyers, judges, etc.
    (features)      National echomail, informational bulletins, files for
                    downloading; Fidonet 1:285/27
    ----------------------------------------------------------------------
    IPC Data Resource
    816-254-8146                                        2400
    Full text "OSHA" regulations online.

    Judicial Net     Gilbert, AZ
    1-602-926-9733   Steve Ventre

    LANS             Gary, IN                           RBBS
    1-219-884-9508   Philip Stults                      1200/2400/9600

    LaLaw BBS        Baton Rouge, LA                    Galacticom (?)
    1-504-769-9101   Jerry Williams                     1200/2400

    LawBoard         ??, CA
    1-805-273-8476   Gene Siegel
    ----------------------------------------------------------------------
    (name)          Lawboard Fido
    (number)        217-352-6118
    (city)          Champaign, IL
    (sysops)        Fred Grosser
    (BBS program)   Fido/Opus
    (modems)        2400
    (type)          Unofficial
    (sponsor)
    (features)      Fidonet 1:223/1
    ----------------------------------------------------------------------
    (name)          The Lawboard
    (number)        318-981-3373
    (city)          Lafayette, LA
    (sysops)        Mike Durand, Graham Smith
    (BBS program)   Red Ryder (?)
    (modems)        9600 HST & v.32
    (type)          Unofficial
    (sponsor)
    (features)      Only legal echomail & legal inquiries messages;
                    Fidonet 1:3803/6
    ----------------------------------------------------------------------
    Law Cat          Minneapolis, MN                    [Ring.  No answer.]
    1-612-872-2352   Paula Giese
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 21


    Law: Forum       Ann Arbor, MI
    1-902-466-3801   Jennifer Bankier
    ----------------------------------------------------------------------
    (name)          Law-Line
    (number)        301-561-0789
    (city)          Timonium, MD
    (sysops)        Steve Hecker
    (BBS program)   Opus v1.12
    (modems)        9600 HST
    (type)          Unofficial
    (sponsor)
    (features)      Some legal files; legal echomail & Baltimore Law message
                    conferences; Fidonet 1:261/1024
    ----------------------------------------------------------------------
    Law Line         Fargo, ND                          [Ring.  No answer.]
    1-701-237-3695   Loren Jones
    1-701-293-5973
    ----------------------------------------------------------------------
    (name)          LawMug (Lawyer's Microcomputer User's Group)
    (number)        1-312-661-1740
                    1-312-280-8180
    (city)          Chicago, IL
    (sysops)        Alfred Roth, Paul Bernstein, Barry Lowe
    (BBS program)   RBBS
    (modems)        9600 HST
    (type)          Unofficial
    (sponsor)
    (features)      LawMUG newsletter; Automated Legal Forms, hardware &
                    consulting sales; Illinois legal referral; Ill Sup Ct
                    summaries & files for downloading; messages & echomail;
                    Fidonet 1:115/661
    ----------------------------------------------------------------------
    Law Online       TX
    713-526-0719     Joe Krickenbarger-Oliver
    GTPowerNet Node 001/072; FIDO Point 1:106/1555.7; FIDO 1:106/1557.

    Law SIG          Dallas, TX
    1-214-522-1963   Rice & Gerald Livingston

    Law Talk         Cincinnati, OH                     [Ring.  No answer.]
    1-513-721-4902   Dave Yaros

    Lawyers          NYC                                [Being checked for
    1-212-759-2070   Moran                              [trouble.]
    ----------------------------------------------------------------------
    (name)          The Lawyer's Lawboard
    (number)        503-484-4344
    (city)          Eugene, OR
    (sysops)        Bob Larson
    (BBS program)   Opus v1.13
    (modems)        2400
    (type)          Unofficial
    (sponsor)
    (features)      Message & echomail conferences; files for downloading
                    including selected U.S. Sup. Ct. opinions texts;
                    Fidonet 1:152/16
    ----------------------------------------------------------------------
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 22


    Legacy           Los Angeles, CA
    1-213-553-1473   Bob Kohn
    Legacy GEnie     Los Angeles, CA
    1-800-638-6936   Bob Kohn  Information
    ----------------------------------------------------------------------
    (name)          Legal Beagle
    (number)        603-883-4466
    (city)          Nashua NH
    (sysops)        Kenneth Churbuck
    (BBS program)   Fido/Opus
    (modems)        9600 HST
    (type)          Unofficial
    (sponsor)
    (features)      Fidonet 1:152/115
    ----------------------------------------------------------------------
    Legal Connection  New York, NY                      Searchlight BBS
    1-516-933-8944    Al Bretscher                      1200/2400

    Legal Data       Los Angeles
    1-213-427-5647   Kinsey

    Legal Eagle      Omaha, NE
    1-402-592-0442   Michael Flynn                      2400
    ----------------------------------------------------------------------
    (name)          Legalease
    (number)        1-509-326-3238
    (city)          Spokane, WA
    (sysops)        William Sorcinelli
    (BBS program)   PCB 14.5
    (modems)        9600 HST & v.32
    (type)          Unofficial
    (sponsor)
    (features)      Online Revised Code of Washington database searching!
                    legal forms, information, and program files for
                    downloading, topical messages, bulletins
    ----------------------------------------------------------------------
    Legal Info       CA
    1-916-894-0709   Wood
    ----------------------------------------------------------------------
    (name)          LegalNet
    (number)        54-1-224-1972
    (city)          Retiro CF (Brazil)
    (sysops)        Dr. Luis Kleinman
    (BBS program)
    (modems)        2400
    (type)
    (sponsor)
    (features)      Fidonet 90:900/108 (down)
    ----------------------------------------------------------------------
    Legis            N.Y.                               [Person answered.]
    1-315-684-3113   McCobb

    LEX-PC Lawtech   Philadelphia, PA                   [Check exchange.]
    1-215-569-6975   Mark Pinkstone

    Litigator BBS    St. Petersburg, FL                 PC Board
    1-813-894-6402   Ken Brown                          1200/2400
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 23


    LOLO             Hawaii
    1-808-244-4526   Langa

    Mines of Moria (Mens' Rights FidoNet)  Chattanooga, TN
    1-515-344-9601

    MNet             Detroit, MI                        [Ring.  No answer.]
    1-313-994-6333   Myers

    Motherboard      Illinois (?)                       QuickBBS
    1-317-881-2743   Linda Thompson

    NACDL            Texas
    1-214-340-8210   Martin

    Nassua Counsel   Nassua, NY                         PowerBBS
    1-516-873-8032   Hall

    National Congress for Men and Children  Phoenix, Arizona
    1-602-840-4752         Bob Hirshfeld

    National Judicial Net   Las Vegas, NV
    1-702-784-1316          Steve Ventre

    Oak Lawn         Oak Lawn, IL
    1-312-599-8089   Vince Damore
    ----------------------------------------------------------------------
    (name)          The Judges' Conference
    (number)        1-419-435-8335
    (city)          Fostoria, OH
    (sysops)        Judge William McMahon
    (BBS program)   RBBS 17.3
    (modems)        9600 HST
    (type)          Official ??? (sponsor)
    (features)      bulletins re: Ohio courts & other legal-interest
                    information, messages; files for downloading including
                    Ohio decisions and court rules; legal topical netmail;
    RBBSNet:        8:965/10
    ----------------------------------------------------------------------
    PC GFX Exchange  San Francisco, CA
    1-415-337-5416   Lawrence Liu

    PC LawCom        San Diego, CA
    1-619-494-9810   Greg Holbrook
    1-619-272-6615
    ----------------------------------------------------------------------
    (name)          Philadelphia Law Link
    (number)        215-568-1390
    (city)          Philadelphia PA
    (sysops)        Sean Robins
    (BBS program)   Spitfire 3.1
    (modems)        2400
    (type)          Unofficial
    (sponsor)
    (features)      Fidonet 1:273/925; Home of FidoNet's Law & Technology
                    Echo;  Home of the Nat'l Ass'n of Legal Bulletin
                    Boards and publisher of the NAL-BBS Newsletter.
    ----------------------------------------------------------------------
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 24


    Position         Illinois                           [Disconnected?]
    1-312-670-0404   White
    ----------------------------------------------------------------------
    (name)          Project Enable
    (number)        1-304-766-7842
                    1-304-766-7145
                    1-304-766-7807 (9600)
    (city)          WV
    (sysops)        David Whipp
    (BBS program)   PCBoard
    (modems)        2400 & 9600 HST & v.32
    (type)          Unofficial
    (sponsor)
    (features)      Information concerning rehabilitation, bulletins, files
                    for downloading including text of disabilities acts and
                    regulations.
    ----------------------------------------------------------------------
    Real Estate Inspectors  Boston, MA                  Opus
    1-617-593-9832

    Roger's Bar      Colorado
    1-303-632-3391   Hughes

    Search, Inc. (SEBBS)    California
    1-800-448-8257

    SOURCE LawSIG    Philadelphia, PA
                     Paul Bernstein, Dennis Duffner

    Sovereign        Anaheim, CA
    1-714-761-9569   William Thornton

    Stork            Galesburg, IL                      [Not in service (?).
    1-309-342-0637   Rick Lawsha                        [Check exchange.]

    Strictly Legal   Texas
    1-713-526-9472   Peter Bradie

    Source Sig
    1-800-336-3366   INFO

    Tax Board        CA
    1-714-974-3730   Gutkin

    TexLex           Texas                              RBBS
    1-806-355-1202   Gerald McDougall

    TFERBBS          Houston, TX                        [Person answered]
    1-713-590-1602   Ron Hill

    Well Sig         CA
    1-415-332-4335   Info/Hall
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 25


    Ye Olde Bailey   Texas                              PC Board
    1-713-520-1569   Hirsch

    
    This list compiled by Joseph J. Nagarya from a variety of sources and
    lists.  Copyright (c) 1991, Joseph J. Nagarya.
    

    .---------------------------------------------------------------------.
    |                     RECENT ARTICLE CITATIONS                        |
    `---------------------------------------------------------------------'
    The following is a short listing of articles relation to technology in
    the legal profession.  It covers the period since January 1990, and I
    will be adding to it, and updating it from time to time.  I may also
    provide listings of recent articles in the Law & Technology Echo.


                               Law & Technology
                           Article Citations Listing
                               1 9 9 0 - 1 9 9 1

                               Court Automation
    ----------------------------------------------------------------------
    Anthes, Gary H.  "Wide-area Net to Link Federal Court System,"
         Computerworld (June 24, 1991), Networking Section, 59.

    Boyle, Susan Roberts.  "Superior Court Files to Go 'On-Line',"
         Massachusetts Lawyers Weekly (February 11, 1991), 1.

    Herring, Charles F., Jr.  "Funding Texas' State Courts; Why are Judges
         Getting Cedar Pencils in the Computer Age?" Texas Lawyer (March
         25, 1991), The Judiciary Section, 24.

    "Information Policy, States and Localities Find Profit in Selling
         Government Information," Daily Report for Executives April 17,
         1990), C-1.

    Kanige, Jeffrey.  "Municipal Courts Fall Short as Caseload Rises,"
         New Jersey Law Journal (June 13, 1991), 1.

    Katzeff, Paul.  "State Judicial-System Budgets Face Deficits and
         Cutbacks; Personnel and Programs are on Hit Lists,"  National Law
         Journal (March 11, 1991), For the Defense Section, 1.

    Kilpatrick, Kevin P.  "Monitoring State Courts' Automation; National
         Study," National Law Journal (May 7, 1990), 38.

    Mooney, Brian C.  "IBM Writes, Pushes Court-Computer Bill," The
         Boston Globe (June 28, 1991), Metro/Region Section, 21.

    Rebo, James.  "NJ Takes Courts, Computers Where None Have Gone," New
         Jersey Law Journal (June 13, 1991), 15.

    Robb, David W.  "Hermes will be Supreme Court's On-line Messenger; The
         U.S. Supreme Court's Project Hermes Two-year Pilot Program for
         On-line Delivery of Official Opinions," Government Computer
         News (February 19, 1990), 20.
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 26


    Robb, David W.  "Laptops Let Traveling Judges Bring Order to Court;
         The U.S. Court of Appeals for the 11th Circuit," Government
         Computer News (February 19, 1990), 17.

    Schroth, Tracy.  "Federal Courts Gear Up for PC Access," New Jersey
         Law Journal (February 22, 1990), 57.


                             Law Office Automation
    ----------------------------------------------------------------------
    "Automation and the Billable Hour," New Jersey Law Journal (January
         25, 1990), 6.

    "Automation Consultants," The American Lawyer (May, 1991), Supplement:
         Technology 1991, 18.

    "Automation Consultants Look Into Crystal Ball," National Law Journal
         (January 22, 1990), 17.

    Bayer, Barry D., and Banjamin H. Cohen.  "An Insider's Database to the
         Washington Scene," (Review of Legi-slate on-line legislative
         database), Massachusetts Lawyers Weekly (May 6, 1991), Law
         Office Automation Section, 40.

    Bishop, Sue, and Dyan F. Brockbank.  "Speedy, Efficient Printing Can
         Help Increase Revenue," Massachusetts Lawyers Weekly (May 13,
         1991), Supplement: Law Office Management, S5.

    Cashion, Elizabeth C.  "Case Tracking; PC Systems Monitor Calendar,"
         National Law Journal (February 19, 1990), 15.

    Cohen, Benjamin H., and Barry D. Bayer.  "A Letter to a Computer
         Illiterate Partner," Massachusetts Lawyers Weekly (June 10,
         1991), Law Office Automation Section, 32.

    "Computer Hardware and Software," The American Lawyer (May, 1991),
         Supplement: Technology 1991, 33.

    Dennin, David M.  "Litigation Support in Today's Small Law Firm,"
         Massachusetts Lawyers Weekly (April 22, 1991), Supplement:
         Computers in the Small Law Firm, S5.

    Dobson, David.  "Strong Arm of the Law; Denton Hall Burgin and
         Warrens, a Solicitors Firm, is the First in Britain to Install a
         Litigation Support System," Which Computer? (January, 1991), 92.

    Eskow, Dennis.  "Custom Database Ends Law Firm's Paper Chase; Jones,
         Day Automates its Database Management System," PC Week (July 9,
         1990), 111.

    Feldman, Sally.  "Legal Tech Opens Exhibition on Automation and the
         Law," New York Law Journal (February 27, 1990), 1.

    Griffith, Cary.  "Computer Assisted Legal Research; Search Basics,"
         Information Today (March, 1990), 7.
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 27


    Griffith, Cary.  "The Law Office Management of CD-ROM," Information
         Today (January, 1990), 18.

    Griffith, Cary.  "Legal Laserdisks: Not Just a Field of Dreams,"
         Laserdisk Professional (March, 1990), 18.

    Hambourger, David, and R.W. Ziegler, Jr. (moderators).  "Cost
         Justifying Technology," Illinois Legal Times (July, 1991),
         Technology Section, 59.

    Harrop, Gary.  "Computer Systems Link Multibranch Law Firm," National
         Law Journal (April 9, 1990), 20.

    Hickey, Shannon.  "High-Tech Gadgetry for the '90s," Legal Times
         (February 19, 1990), S3.

    Hildebrandt, Bradford W.  "Telecommunications in the 1990s," New York
         Law Journal (February 13, 1990), 4.

    Kane, Pat.  "Automation May Improve Productivity," New York Law
         Journal (April 15, 1991), Management & Technology Section, 41.

    Kane, Pat, and Elizabeth C. Williams.  "Looking Ahead at Law Office
         Automation," Computerized Law Office (January 14, 1991), 19.

    Klemens, Jon E. (moderator).  "Cost-Effective Investment Demands
         Strategic Plan; Technology in the Law Practice," Illinois Legal
         Times (March, 1991), Roundtable, 26.

    Krieger, Douglas R.  "Clunky, Old Systems Can Work with New PCs,"
         Michigan Lawyers Weekly (April 22, 1991), Computers in Small
         Firms Section, 3.

    "Lawyers Plan Technology Upgrades," National Law Journal (January 22,
         1990), 25.

    Lewallen, Dale.  "Law Firm Turns Off-the-shelf Tools into Office
         Solution; Perkins Cole Uses Saros FileShare, Microsoft Dynamic
         Data Exchange for Office Automation System," PC Week (March 19,
         1990), 45.

    Lipson, Ashley S.  "Classifying Facts, Files and Forms; Master Index,"
         National Law Journal (November 12, 1990), 15.

    "Litigation Support Services," The American Lawyer (May, 1991),
         Supplement: Technology 1991, 23.

    "The Litigators Report on Management Technologies," Massachusetts
         Lawyers Weekly (April 22, 1991), Supplement: Computers in the
         Small Law Firm, S6.

    Marke, Julius J.  "Technology and New Law School Building," New York
         Law Journal (July 16, 1991), Legal Research Section, 4.

    Robbins, Richard L.  "Robo-Lawyers?; A Revolution in Law Practice
         Waits in the Wings," Illinois Legal Times (September, 1990),
         Focus: Technology Section, 1.
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 28


    Robbins, Richard L., and Albert H. Rubenstein.  "Pilot Study Probes
         Firms' Computerization Efforts; Automation Viewed as Beneficial,"
         National Law Journal (May 7, 1990), 34.

    Schuster, Jeremy G.  "Survival of the Fittest; Bringing Your Office Up
         to Speed," Massachusetts Lawyers Weekly (March 18, 1991), 42.

    Shunk, Thomas.  "Limiting Access to Data Bases; Virus-Proofing,"
         National Law Journal (January 22, 1990), 17.

    Simon, Stephanie.  "Low-tech Still the Law Among Most Lawyers,"
         Chicago Tribune (August 7, 1990), Business Section, 1.

    Staudt, Ronald W., and Wan Hwang.  "Annual Study Tracks Computer-Use
         Trends; Survey: 52% of Lawyers Have Desktop PCs," New York Law
         Journal (April 15, 1991), Management & Technology Section, 52.

    Susskind, Richard.  "Lawyers Fail to Plead the Full Case for
         Computers' Potential," Financial Times (February 19, 1990), 13.

    Sweeney, Caroline Boudreau.  "The Evolution of Automation in Law
         Firms," Massachusetts Lawyers Weekly (May 13, 1991), Supplement:
         Law Office Management, S2.

    Truax, Paul G., and Jeff Owens.  "Help for Law Firms in Navigating the
         Maze of Automation Options," New York Law Journal (September 24,
         1990), 40.

    Wheeldon, N. Carol.  "Law Firms Consider Financial Automation," New
         York Law Journal (April 16, 1990), 41.

    Ziegler, R.W., Jr. (moderator).  "Expert Tells Lawyers How to Manage
         Their Technology" Illinois Legal times (June, 1991), Technology
         Section, 23.


                                Law Enforcement
    ----------------------------------------------------------------------
    Robb, David W.  "NCIC Takes Over Where Dick Tracy Falls Short; System
         Has Become a Part of Law Enforcement Life; Profile of the Federal
         Bureau of Investigation, National Crime Information Center,"
         Government Computer News (October 15, 1990), 75.


    .---------------------------------------------------------------------.
    |          AND FROM THE INNS OF COURT, ARTHUR GEFFEN, SYSOP           |
    `---------------------------------------------------------------------'
    (251)   Mon 1 Jul 91  8:52      Rcvd: Mon 1 Jul 10:06
    By: Arthur H. Geffen, The Inns of Court (124/6101)
    To: Sean Robins
    Re: Re: NALBBS02.ZIP
    St: Rcvd
    -----------------------------------------------------------------------
     > cc: Kennedy/Phillips, Scott Hopta, Marv Cotton, Fred
     > Grosser, Dave Funk

     > Dear Sysop:
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 29


     > Attached to this message is the second issue of the
     > newsletter of
     > NAL-BBS (the Nat'l Ass'n of Legal BBS's). Many of you
     > will already be
     > familiar with NAL-BBS, and for those of you who are
     > not, please read
     > the newsletter, I think you'll find it of interest.

     > Sincerely,
     > Sean Robins
     > Co-ordinator, NAL-BBS
     > Sysop, Philadelphia Law Link (1:273/925)

    Sean thanks for the materials.  This BBS is called The Inns of Court.
    Fidonet 124/6101, Alternet 7:49/34, Rbbsnet 8:930/112, Quicknet
    65:50/1, Lawnet 70:70/1, etc.  We run a Phoenix BBS System, with Seadog
    4.51b as the frontend. Open 24 hours, 365 days, with a Courier HST-DS
    modem with HST, v.32, & v.42 as well as bis.  The phone number is
    214-458-2620.  The system primarly caters to lawyers but is also the
    home of the FLO - For Lawyers Only group and echo mail conference as
    well as the site of the LANTASTIC support conference in Fidonet. I am a
    practicing attorney and have enclosed my vitae as follows:


                               ARTHUR H. GEFFEN
                            Arthur H. Geffen, P.C.
                         12750 Merit Drive, Suite 801
                           Dallas, Texas  75251-1209
                              (214)392-2566 VOICE
                               (214)392-2568 FAX
                              (214)458-2620 DATA

                           BIOGRAPHICAL INFORMATION

    EDUCATION
          B.S. 1966 - Emory University and University of Georgia
          B.S., Ph. 1969 - University of Georgia
          J.D. 1973 - University of Houston, Bates College of Law

    PROFESSIONAL ACTIVITIES
          Founder and Chairman of Dallas Bar Association's Computer Use &
    Technology Section - 1989-1990
          Past Chairman, Dallas Bar Association's Computer Use &
    Technology- Committee - 1991
          Member State Bar of Texas Computerization of the Profession
    Committee - 1991-94
          Member State Bar of Texas Professional Efficiency and Economic
    Research Committee - 1991
          Council Member, Computer Committee, State Bar of Texas - 1990-94
          Member Economics and Law Practice Committee of Dallas Bar
    Association
          Member Continuing Legal Education Committee of Dallas Bar
    Association
          Board of Governors, Landmark Club - 1989-91
          Member Jewish Federation of Greater Dallas Computer Committee -
    1991
    NAL-BBS NEWSLETTER                  August 1991                 PAGE 30


    LAW RELATED PUBLICATIONS AND ACADEMIC APPOINTMENTS
          Author, The Waiver Doctrine, Houston Law Review - 1973
          Author/speaker, Using the Personal Computer as a Lawyer's
    Personal Workstation, Dallas
          Bar Association's Computer Use & Technology Section - October,
    1989
          Author/speaker, Using Your Computer to Communicate with the
    World:
          Communications:  The Basics, Dallas Bar Association's Computer
    Use & Technology Section -March, 1990
          Author/speaker, Advanced Office Practice - Using the Personal
    Computer as a Lawyer's Personal Workstation, State Bar of Texas
    Practical Computer Use Seminar - June, 1990
          Co-author, Automation Insights, 1989-90
          Author/speaker, Dallas Bar Association's First Annual Document
    Assembly Shoot Out - September, 1990
          Author/speaker, Bringing You and Your Desk Into the Twenty-first
    Century, Continuing Legal Education Section of Dallas Bar Association -
    March, 1991
          Moderator/author/speaker, Advanced Office Practice , State Bar of
    Texas 2nd Annual Practical Computer Use Seminar   - June, 1991

    FRATERNITIES
          Tau Epsilon Phi
          Phi Delta Phi

    HONORS:
          Order of Barons
          The highest honorary legal scholastic society of the University
    of Houston
          Editor, Houston Law Review - 1972-73

    We have a huge file listing, generally over 12,000 files available of
    all categories and currently provide support to the State Bar of Texas
    Computer Section.  Look forward to hearing from you.

    NAL-BBS NEWSLETTER                  August 1991                 PAGE 31


    .---------------------------------------------------------------------.
    |                            ONE LAST WORD                            |
    `---------------------------------------------------------------------'
    Well,... that's about it for another issue.  Better late than never,
    but better never late!  :-)  I can't promise that future issues will
    not be similarly late, especially since the upcoming Fall semester at
    school is now breathing down my throat.  <G>  I'll be starting my third
    year (out of a 4-year evening program) at Rutgers School of Law,
    Camden, New Jersey.  It should be an exciting and very challenging
    year: My second year on the S.B.A., and a position as a Teaching
    Assistant for Legal Research & Writing/Moot Court, ... along with all
    the rest.  <Sigh>

    I'd like to thank everyone who has expressed their interest and support
    over the past few months, and to those who are now carrying the Law &
    Technology Echo on FidoNet.  Again, if you are a sysop, and are even
    slightly interested in carrying the echo, PLEASE contact me, and we'll
    get something going,... somehow!

    Until next time!

    Sean
